body {
	overflow-x: hidden;
}

img {
	max-width: 100%;
	height: auto;
}

/* ---------------------------------------------- /*
 * Transition elsements
/* ---------------------------------------------- */

.form-control,
.navbar-custom {
	-webkit-transition: all 0.4s ease-in-out 0s;
	   -moz-transition: all 0.4s ease-in-out 0s;
		-ms-transition: all 0.4s ease-in-out 0s;
		 -o-transition: all 0.4s ease-in-out 0s;
			transition: all 0.4s ease-in-out 0s;
}

/* ---------------------------------------------- /*
 * Typography
/* ---------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font: 700 54px/1.2;
	margin: 0 0 20px;
	color: #000;
}

h2 {
	font-size: 48px;
	margin: 0 0 18px;
}

h3 {
	font-size: 40px;
	margin: 0 0 15px;
}

h4 {
	font-size: 20px;
	margin: 0 0 10px;
}

h5 {
	font-size: 18px;
	font-weight: 400;
	margin: 0 0 8px;
}

h6 {
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 5px;
}

blockquote {
	font: 700 50px/1.2;
	margin: 0 0 20px;
	padding: 0;
	border: 0;
}

blockquote small,
blockquote footer,
blockquote .small {
	display: block;
	font-size: 40%;
	line-height: 1.42857143;
	color: #999;
}

.intro-title,
.module-title,
.callout-text,
.iconbox-title {
	font: 700 28px/1.2;
	margin: 0 0 18px;
}

.module-title,
.callout-text {
	font-size: 50px;
}

.module-subtitle {
	font: 400 16px/1.2 'Crimson Text',  serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #a7a9ac;
	margin: 0;
}

.intro-title {
	font-size: 55px;
}

/* ---------------------------------------------- /*
 * Alerts style
/* ---------------------------------------------- */

.alert {
	border: 0;
}

.help-block {
	font-size: 14px;
	color: #a94442;
}

.help-block ul {
	list-style: none;
	padding: 0 15px;
	margin: 0;
}

/* ---------------------------------------------- /*
 * Progress bars
/* ---------------------------------------------- */

.progress,
.progress-bar {
	-webkit-box-shadow: none;
			box-shadow: none;
}

.progress-bar {
	background-color: #F5D76E;
}

/* ---------------------------------------------- /*
 * Tabs
/* ---------------------------------------------- */

.nav-pills, .nav-tabs {
	margin-bottom: 20px;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	background: #F5D76E;
}

/* ---------------------------------------------- /*
 * Modal
/* ---------------------------------------------- */

.modal-content {
	border: 0;
}

/* ---------------------------------------------- /*
 * Labels
/* ---------------------------------------------- */

.label {
	font: 400 italic 10px/1.8;
	padding: .2em .6em .2em;
	letter-spacing: 1px;
	font-size: 60%;
}

.label-custom-1 {
	background: #F5D76E;
}

.label-custom-2 {
	background: #000;
}

/* ---------------------------------------------- /*
 * Main
/* ---------------------------------------------- */

.module {
	position: relative;
	background: #fff;
	padding: 20px 0;
}

.module-gray {
	background: #f5f5f5;
}

.module-dark {
	background: #0E0E0E;
}

/*.callout, .callout h1, .callout h2, .callout h3, .callout h4, .callout h5, .callout h6,
.module-dark, .module-dark h1, .module-dark h2, .module-dark h3, .module-dark h4, .module-dark h5, .module-dark h6,
.intro-module, .intro-module h1, .intro-module h2, .intro-module h3, .intro-module h4, .intro-module h5, .intro-module h6 {
	color: #fff;
}*/

.module-header {
	text-align: center;
	margin: 0 0 60px;
}

.long-up {
	margin-top: 60px;
}

.long-up-2x {
	margin-top: 80px;
}

.long-down {
	margin-bottom: 60px;
}

.text-center {
	text-align: center;
}

.devider {
	text-align: center;
	margin: 60px 0 0;
}

.js-hovered {
	cursor: pointer;
}

.js-fade {
	opacity: 0.65;
}

.vjs-control-bar {
	visibility: hidden;
	display: none;
}

.parallax {
	background-attachment: fixed;
	background-position: 50% 0;
}

.bg-dark-alfa-30::after {
	background-color: rgba(0, 0, 0, 0.3);
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	content: '';
	z-index: -1;
}

.bg-dark-alfa-60::after {
	background-color: rgba(0, 0, 0, 0.6);
	position: absolute;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	content: '';
	z-index: -1;
}

.bg-dark-alfa-90::after {
	background-color: rgba(0, 0, 0, 0.9);
	position: absolute;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	content: '';
	z-index: -1;
}
.bg-white-alpha-70 {
	background: rgba(255,255,255, 0.7);
}
.bg-lighttan {
	background: #c1bbb2;
}
.white-trans-well {
	background: rgba(255,255,255, 0.7);
	border-radius: 6px;
  	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
/* ---------------------------------------------- /*
 * Home
/* ---------------------------------------------- */

.module-image {
	background-color: #222;
	background-image: url(http://www.ambest.com/images/ambhome/assets/site-bg-slideshow-01.jpg);
	background-repeat: no-repeat;
	position: relative;
	z-index: 1;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
	padding: 0;
}

.video-background {
	background-color: #000;
}

.intro, .intro2 {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0;
	-webkit-transform: translate(0%, -50%);
	   -moz-transform: translate(0%, -50%);
		-ms-transform: translate(0%, -50%);
		 -o-transform: translate(0%, -50%);
			transform: translate(0%, -50%);
}
@media screen and (max-width: 767px) {
	.intro, .intro2 {
		position:relative;
		width: 100%;
		top: 0;
		left: 0;
		-webkit-transform: translate(0%, 0%);
		   -moz-transform: translate(0%, 0%);
			-ms-transform: translate(0%, 0%);
			 -o-transform: translate(0%, 0%);
				transform: translate(0%, 0%);
	}
}
.intro h1, .intro2 h1 {padding-top:20px;}
.intro .well {margin-bottom:40px;}
/* ---------------------------------------------- /*
 * Menu
/* ---------------------------------------------- */

.menu {
	border-bottom: 1px dotted #DDD;
	padding: 0 0 10px;
	margin: 0 0 20px;
}

.menu-classic img {
	margin: 0 0 10px;
}

.menu-title,
.menu-price {
	font-size: 16px;
	margin: 0;
}

.menu-detail {
	font-size: 14px;
}

.menu-price-detail {
	position: relative;
	text-align: right;
}

.menu-label {
	background: #fae7d7;
	position: relative;
	display: inline-block;
	padding: 2px 10px 0px 10px;
	font-family:;
	letter-spacing: 1px;
	font-style: italic;
	font-size: 13px;
	float: right;
	top: 5px;
}

/* ---------------------------------------------- /*
 * Servise
/* ---------------------------------------------- */

.iconbox {
	background: #fae7d7;
	text-align: center;
	padding: 15px;
	-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		 -o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
}

.iconbox-body {
	border: 1px solid rgba(0,0,0,.1);
	padding: 25px 10px;
}

.iconbox-icon {
	color: #000;
	font-size: 32px;
	margin-bottom: 25px;
}

.iconbox-title {
	color: #000;
	margin: 0 0 15px;
	padding: 0;
}

.iconbox-desc {
	font-size: 15px;
}

/* ---------------------------------------------- /*
 * Testimonials
/* ---------------------------------------------- */

.testimonial-text {
	text-align: center;
	margin: 0 0 60px;
}

.testimonial-avatar {
	text-align: right;
}

.testimonial-avatar img {
	height: 84px;
	width: 84px;
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
		 -o-border-radius: 100%;
			border-radius: 100%;
}

.testimonial-info {
	padding-top: 11px;
	text-align: left;
}

.stars {
	font-size: 12px;
	color: #f1c40f;
}

.stars i {
	margin: 0 2px 0 0;
}

.star-off {
	color: #999;
}

/* ---------------------------------------------- /*
 * Gallery
/* ---------------------------------------------- */

.margin-0 {
	margin: 0!important;
}

.position-relative {
	position: relative;
}

.side-image {
	position: absolute;
	background: #fae7d7;
	padding: 30px;
	height: 100%;
}

.vertical-body {
	position: relative;
	border: 1px solid rgba(0,0,0,.1);
	display: table;
	height: 100%;
	text-align: center;
}

.vertical {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	padding: 30px;
}

.gallery-no-padding {
	background: #fff;
}

.gallery-no-padding > .row > .col-sm-4 {
	padding: 0;
}

.gallery-detail {
	border-bottom: 1px dotted #DDD;
	text-align: center;
	margin: 15px 0 20px;
	padding: 0 0 10px;
}

.gallery-title {
	font-size: 16px;
	margin: 0 0 5px;
}

/* ---------------------------------------------- /*
 * Menu Classic, Gallery Overlay
/* ---------------------------------------------- */

.overlay {
	position: relative;
	margin: 0;
}

.overlay a {
	position: absolute;
	text-indent: 200%;
	font-size: 0;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	opacity: 0;
	z-index: 10;
}

.overlay img {
	display: block;
	height: auto;
	width: 100%;
}

.overlay figcaption {
	background: rgba(0, 0, 0, .8);
	position: absolute;
	text-align: center;
	padding: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
	top: 0px;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		 -o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
}

.overlay .caption-inner {
	position: absolute;
	margin-top: -25px;
	width: 100%;
	top: 50%;
	left: 0;
}

.overlay:hover figcaption {
	opacity: 1;
}

.overlay:hover span,
.overlay:hover .overlay-icon i{
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		 -o-transform: rotate(0deg);
			transform: rotate(0deg);
}

.overlay-icon {
	border: 2px solid #fff;
	line-height: 48px;
	font-size: 16px;
	margin: 0 auto;
	height: 50px;
	width: 50px;
	color: #fff;
	-webkit-border-radius: 50px;
	   -moz-border-radius: 50px;
		 -o-border-radius: 50px;
			border-radius: 50px;
}

.overlay-icon i,
.overlay-icon span {
	color: #F5D76E;
	-webkit-transform: rotate(-45deg);
	   -moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		 -o-transform: rotate(-45deg);
			transform: rotate(-45deg);
	-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		 -o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
}

/* ---------------------------------------------- /*
 * Twitter
/* ---------------------------------------------- */

.interact a {
	margin-right: 10px;
}

/* ---------------------------------------------- /*
 * Map, Contact and Ajax
/* ---------------------------------------------- */

#map-section {
	position: relative;
	width: 100%;
}

#map {
	height: 100%;
	width: 100%;
}

.ajax-response {
	text-align: center;
	padding: 20px;
}

/* ---------------------------------------------- /*
 * Footer
/* ---------------------------------------------- */

#footer {
	text-align: center;
	padding: 10px 0;
	font-size: 14px;
	background: #fff;
	/*color: #FFF;
background: rgb(39,73,122);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3NDk3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU5JSIgc3RvcC1jb2xvcj0iIzAwMjA1YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDE0NDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(39,73,122,1) 0%, rgba(0,32,92,1) 59%, rgba(0,20,66,1) 100%);
background: -webkit-linear-gradient(top,  rgba(39,73,122,1) 0%,rgba(0,32,92,1) 59%,rgba(0,20,66,1) 100%); 
background: linear-gradient(to bottom,  rgba(39,73,122,1) 0%,rgba(0,32,92,1) 59%,rgba(0,20,66,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27497a', endColorstr='#001442',GradientType=0 ); 

	*/
}

.copyright {
	margin: 0;
}

.social-links {
	list-style: none;
	padding: 0;
	margin: 0;
}

.social-links li {
	display: inline-block;
	margin: 0 5px;
}

/* ---------------------------------------------- /*
 * Navigation
/* ---------------------------------------------- */

.navbar-brand {
    padding: 5px 0px;
}


.navbar-custom {
	border: 0;
	border-radius: 0;
	margin: 0;
}

.navbar-custom,
.navbar-custom .dropdown-menu {
	padding: 0;
    background-color: #27497a;
}
.navbar-custom .navbar-nav {
	margin: 1px -15px 0;
}

.navbar-custom .navbar-brand,
.navbar-custom .navbar-nav > li > a,
.navbar-custom .navbar-nav .dropdown-menu > li > a {
	font-size: 15px;
	letter-spacing: 1px;
	color: #fff;
}

.navbar-custom .navbar-brand {
	font-family:;
	font-weight: 700;
	font-size: 32px;
}

.navbar-custom .nav .open > a,
.navbar-custom .nav li a:focus,
.navbar-custom .dropdown-menu > li > a:focus {
	background: none;
	outline: 0;
	color: #fff;
}

.navbar-custom li > a {
	position: relative;
}
.navbar-custom .dropdown-toggle:after {
position: absolute;
	display: block;
	right: 1px;
	top: 50%;
	margin-top: -5px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 12px;
	content: "\f107";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.navbar-custom .nav li a:hover,
.navbar-custom .navbar-nav > li.active a {
	background: none;
	outline: 0;
	color: #F5D76E;
}

.navbar-custom .dropdown-menu {
	border: 0;
	border-top: 2px solid #F5D76E;
	border-radius: 0;
}

.navbar-custom .dropdown-menu > li > a {
	padding: 10px 20px;
}

.navbar-custom .dropdown-menu > li > a:hover {
	background: rgba(0, 0, 0, .9);
}

.navbar-custom .navbar-toggle .icon-bar {
	background: #fff;
}

.dropdown-submenu {
	position: relative;
}

.dropdown-submenu li {
	border-left: 1px solid rgba(32, 31, 31, 0.9);
}

.dropdown-submenu>.dropdown-menu {
	display: block;
	left: 100%;
	top: 0;
	right: inherit;
	margin-top: -2px;
}

.dropdown-submenu > .dropdown-menu {
	visibility: hidden;
	opacity: 0;
}

.dropdown-submenu:hover > .dropdown-menu {
	visibility: visible;
	opacity: 1;
}

.dropdown-submenu > a {
	position: relative;
}

.dropdown-submenu > a:after {
	position: absolute;
	display: block;
	right: 7px;
	top: 50%;
	margin-top: -6px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 12px;
	content: "\f105";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.dropdown-submenu:hover > a:after {
	border-left-color: #fff;
}

.dropdown-submenu.pull-left {
	float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
	left: -100%;
	margin-left: 10px;
}

.left-side .dropdown-submenu > .dropdown-menu {
	left: inherit;
	right: 100%;
}

.left-side .dropdown-submenu li {
	border-left: 0;
	border-right: 1px solid rgba(32, 31, 31, 0.9);
}

/* --------------------------------------------------------- */
.bg-sitelinks {background-color: #0071BC;}
.navbar-transparent .bg-sitelinks {background-color: transparent;}

@media (min-width: 991px) {
	.navbar-transparent {
		/*background: transparent;
		background: rgba(0, 0, 0, 0.4);*/
		padding-top: 4px;
		padding-bottom: 4px;
	}
}
@media (max-width: 990px) {
	.navbar-custom .nav li a:hover {
		background: rgba(0, 0, 0, .9);
	}

	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu .dropdown-header {
		padding-top: 10px;
		padding-bottom: 10px;
		line-height: 20px;
	}

	.navbar-custom li a {
		border-bottom: 1px solid rgba(32, 31, 31, 0.9) !important;
	}

	.dropdown-submenu > .dropdown-menu {
		display: none;
		visibility: visible;
		opacity: 1;
	}

	.dropdown-submenu > .dropdown-open {
		display: block;
	}

	.navbar-nav .open .dropdown-submenu > .dropdown-menu li > a {
		padding-left: 40px;
	}


	.dropdown-submenu > a:after,
	.navbar-custom .dropdown-toggle:after {
		right: 7px;
		content: "\f107";
	}

	.dropdown-submenu > a.angle-up:after,
	.navbar-custom .dropdown-toggle.angle-up:after  {
		content: "\f106";
	}

}

/* ---------------------------------------------- /*
 * Scroll to top
/* ---------------------------------------------- */

.scroll-up {
	position: fixed;
	display: none;
	bottom: 1em;
	right: 1em;
	z-index: 999;
}

.scroll-up a {
	background: #fff;
	display: block;
	height: 28px;
	width: 28px;
	text-align: center;
	line-height: 28px;
	font-size: 14px;
	color: #000;
	opacity: 0.7;
		-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
		 -o-border-radius: 3px;
			border-radius: 3px;
}

.scroll-up a:hover,
.scroll-up a:active {
	opacity: 1;
	color: #000;
}

@-webkit-keyframes drop	{
	0%   { top:5px;  opacity: 0;}
	30%  { top:10px; opacity: 1;}
	100% { top:25px; opacity: 0;}
}

@keyframes drop	{
	0%   { top:5px;  opacity: 0;}
	30%  { top:10px; opacity: 1;}
	100% { top:25px; opacity: 0;}
}

/* ---------------------------------------------- /*
 * Preloader
/* ---------------------------------------------- */

#preloader {
	background: #FFF;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9999;
}

#status,
.status-mes {
	background-image: url(http://www.ambest.com/images/ambhome/preloader1.gif);
	background-position: center;
	background-repeat: no-repeat;
	height: 200px;
	left: 50%;
	margin: -100px 0 0 -100px;
	position: absolute;
	top: 50%;
	width: 200px;
}

.status-mes {
	background: none;
	left: 0;
	margin: 0;
	text-align: center;
	top: 65%;
}

/* ---------------------------------------------- /*
 * Media
/* ---------------------------------------------- */

@media (max-width: 991px) {

	.side-image {
		position: relative;
		height: auto;
	}

	.navbar-custom .navbar-brand,
	.navbar-custom .navbar-nav > li > a,
	.navbar-custom .navbar-nav .dropdown-menu > li > a {
		letter-spacing: 0;
	}

}

@media (max-width: 767px) {

	/*.menu-title,
	.menu-detail,
	.menu-price-detail {
		text-align: center;
	}

	.menu-label {
		float: none;
	}

	.iconbox {
		margin: 10px 0;
	}

	.testimonial-avatar,
	.testimonial-info {
		text-align: center;
	}*/

}

@media (max-width: 568px) {

	h1, h2, h3, h4, h5, h6 {
		font: 700 38px/1.2;
		margin: 0 0 20px;
		color: #000;
	}

	h2 {
		font-size: 30px;
		margin: 0 0 18px;
	}

	h3 {
		font-size: 24px;
		margin: 0 0 15px;
	}

	h4 {
		font-size: 20px;
		margin: 0 0 10px;
	}

	h5 {
		font-size: 16px;
		font-weight: 400;
		margin: 0 0 8px;
	}

	h6 {
		font-size: 16px;
		font-weight: 400;
		margin: 0 0 5px;
	}

	blockquote {
		font: 700 38px/1.2;
		margin: 0 0 20px;
		padding: 0;
		border: 0;
	}

	/*.intro-title,
	.module-title,
	.callout-text,
	.iconbox-title {
		font: 700 38px/1.2;
		margin: 0 0 18px;
	}

	.iconbox-title {
		font-size: 24px;
	}

	.module-subtitle {
		font: 400 10px/1.2 'Libre Baskerville', serif;
		text-transform: uppercase;
		letter-spacing: 2px;
		color: #a7a9ac;
		margin: 0;
	}*/

}

/* ---------------------------------------------- /*
 * Icons page
/* ---------------------------------------------- */

/*.sli-examples .item:hover {
	background: #f0f0f0;
	color: #000;
}

.sli-examples .item {
	display: block;
	width: 33%;
	float: left;
	padding: 0;
	border: 1px solid #e5e5e5;
	margin: -1px 0 0 -1px;
	font-size: 13px;
}

.sli-examples .item > span {
	display: inline-block;
	margin-right: 5px;
	min-width: 70px;
	min-height: 70px;
	border-right: 1px solid #f1f1f1;
	line-height: 70px;
	text-align: center;
	font-size: 32px;
}

.fa-examples > div {
	padding: 0;
	border: 1px solid #e5e5e5;
	margin: -1px 0 0 -1px;
	font-size: 13px;
}

.fa-examples > div > i {
	display: inline-block;
	margin-right: 5px;
	min-width: 40px;
	min-height: 40px;
	border-right: 1px solid #f1f1f1;
	line-height: 40px;
	text-align: center;
	font-size: 14px;
}*/
h1.times {
    font-family: "Times New Roman", Times, serif;
    font-size: 46px;
    color: rgb(10, 17, 46);
    font-style: normal;
    font-weight: 100;
    margin: 10px 0 0 0;
    padding: 0 0 0 0;
}
.corpwell {
    min-height: 20px;
    margin-bottom: 20px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.05);
    background: rgb(39,73,118);
    background: -moz-linear-gradient(top,  rgb(39,73,118) 0%, rgb(10,17,46) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(10,17,46)), color-stop(100%,rgb(3,53,104)));
    background: -webkit-linear-gradient(top,  rgb(39,73,118) 0%,rgb(10,17,46) 100%);
    background: -o-linear-gradient(top,  rgb(39,73,118) 0%,rgb(10,17,46) 100%);
    background: -ms-linear-gradient(top,  rgb(39,73,118) 0%,rgb(10,17,46) 100%);
    background: linear-gradient(to bottom,  rgb(39,73,118) 0%,rgb(10,17,46) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a2b5b', endColorstr='#0a112e',GradientType=0 );
    color: #ffffff;
	border-color:#192173;
}
.corpwell2 {
    min-height: 20px;
    margin-bottom: 20px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.05);
    background: rgb(82,116,151);
    background: -moz-linear-gradient(top,  rgb(82,116,151) 0%, rgb(3,53,104) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(82,116,151)), color-stop(100%,rgb(3,53,104)));
    background: -webkit-linear-gradient(top,  rgb(82,116,151) 0%,rgb(3,53,104) 100%);
    background: -o-linear-gradient(top,  rgb(82,116,151) 0%,rgb(3,53,104) 100%);
    background: -ms-linear-gradient(top,  rgb(82,116,151) 0%,rgb(3,53,104) 100%);
    background: linear-gradient(to bottom,  rgb(82,116,151) 0%,rgb(3,53,104) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#527497', endColorstr='#033568',Gradientwww.ambest.com=0 );
    color: #ffffff;
	border-color:rgb(3,53,104);
}
.corpwell3 {
	min-height: 20px;
    margin-bottom: 20px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.05);
	background: rgb(39,73,122);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3NDk3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU5JSIgc3RvcC1jb2xvcj0iIzAwMjA1YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDE0NDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(39,73,122,1) 0%, rgba(0,32,92,1) 59%, rgba(0,20,66,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(39,73,122,1) 0%,rgba(0,32,92,1) 59%,rgba(0,20,66,1) 100%);
	background: linear-gradient(to bottom,  rgba(39,73,122,1) 0%,rgba(0,32,92,1) 59%,rgba(0,20,66,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27497a', endColorstr='#001442',GradientType=0 ); 

}

.bg-primary-drk {background: rgb(2,1,83); color:#fff;}
.bg-primary-drk a {color:#fff;}
.corpwell .form-group, #corpwell .form-group {
    margin-bottom: 0px;
}

@media all and (min-width:991px) {
	.corpwell {
		padding: 10px 30px;
	}
}
.text-white, .text-white a {color:#fff;}
.text-white a:hover, .text-white a:focus {color: #cccccc;}	
.text-gray, .text-gray a {color: #7E7E7E;}
.text-gray a:hover, .text-gray a:focus {color: #868686;}
.text-black {color: #000000;}

/*.navbar-transparent .text-white, .navbar-transparent .text-white a {color:#333;}
.navbar-transparent .text-white a:hover, .navbar-transparent .text-white a:focus {color:#222222;}*/	

@media all and (min-width:992px) {
	li.member {
		line-height: 12px;
	}
}
@media all and (max-width: 991px) {
	.welcome {display:none;}
}
.navbar-form {padding:0 4px 0 10px;}
.bg-gray {
  background-color:#DCDCDC;
}
a.bg-gray:hover,
a.bg-gray:focus {
  background-color:#CCCCCC;
}
.bg-gray-drk {
  background-color:#3D3D3D;
}
a.bg-gray-drk:hover,
a.bg-gray-drk:focus {
  background-color:#414141;
}
.bg-gray-lght {
  background-color:#F0F0F0;
}
a.bg-gray-lght:hover,
a.bg-gray-lght:focus {
  background-color:#D8D7D7;
}
li.member2 {
		padding-top: 12px;
	}
.heightblock {min-height:580px; display: block;}
.inline-divider li a:after {
  padding: 0 0 0 12px;
  content: "\007c";
  line-height: 14px;
}
.inline-divider li:last-child a:after {
  content:none;
}
@media all and (min-width:768px) {
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
		margin-left: 0px;
	}
}
.sitelinks ul {
    margin-top: 6px;
    margin-bottom: 6px;
	font-size:12px;
}
#reports .glyphicons.x2{font-size:48px}#reports.glyphicons.x2:before{padding:8px 6px}

.row.vertical-divider {
  overflow: hidden;
}
.row.vertical-divider > div[class^="col-"] {
  padding-bottom: 100px;
  margin-bottom: -100px;
  border-left: 1px solid #333;
  /*border-right: 1px solid #333;*/
  border-collapse: collapse;
}
.row.vertical-divider div[class^="col-"]:first-child {
  border-left: none;
}
.row.vertical-divider div[class^="col-"]:last-child {
  border-right: none;
}
#socialicons img {padding-right:12px;}
.dropdown-menu img {padding-right:6px;}
.amb-media img {height:20px;}
.panel-info {
    border-color: #C1CBD9;
}
.panel-info > .panel-heading {
    color: #333333;
    background-color: #dee8f8;
    border-color: #C1CBD9;
}
.strong {font-weight: 600;}
#header a, .header a {
    background: center center no-repeat transparent;
    background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0px;
    right: 10px;
}
.mm-theme-dark.mm-menu {
    background: #27497a;
    border-color: rgba(0, 0, 0, 0.15);
    color: rgba(255, 255, 255, 0.8);
}
.mm-listview > li.member, .mm-listview > li.member > a, .mm-listview > li.member > span {
    font-size: 14px;
    color: inherit;
    display: inline;
    padding: 0;
    margin: 0;
}
.mm-listview > li.member {
    display: inline-block;
    padding: 10px 10px 10px 20px!important;
    margin: 0;
	width:100%;
}
.mm-listview > li.member .welcome {
	display:none;
}
.btn-sm-padding {    
    padding: 2px 6px;
    font-size:14px;
}
.addspace {margin-bottom:10px;}

#video img {
  display: block;
  width:100%;
  max-width:100%;
  height: auto;
  margin-bottom:10px;
}
#displayName:before {
	content: url('http://www.ambest.com/images/logos/AMBTVLogo_home.png');
}
@media (max-width: 991px) {
    .navbar-header {
        float: none; 
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}
.input-group-btn button .glyphicons::before { padding: 2px 2px;}